View Issue Details

IDProjectCategoryView StatusLast Update
0002100Industrial-Craft²Agriculture / crops / Boozeceptionpublic2017-04-27 15:56
ReporterTheGreatDocAssigned ToPlayer 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.10.x 
Summary0002100: Crops dissapeared every time the game starts
DescriptionEvery time I start to play, all my crops have dissapeared and the seeds are on the floor.
Im using last ic2e version (161). With 153 also happens too.

Steps To ReproducePut a crop
Logout
Login
The crop have dissapeared and the seeds are on the floor.
Additional InformationIm using EnderIO too, but Im almost sure it happens without enderio mod. Im few days wondering why all my crops were dissapearing all the time. Also I've searched to know if crops had a lifetime. But after a 4hours game crops were there. Logout, login and the crops dissapeared.
TagsNo tags attached.
Minecraft Version1.10.2

Activities

TheGreatDoc

2017-02-01 09:06

reporter   ~0005037

Now Im unable to reproduce the problem...

I will try to save the log next time crops dissapear.

FYI, that only happens on crops with seeds. If the crop have weed never dissapear...

Chocohead

2017-04-27 15:56

developer   ~0005165

This should be fixed in IC2 2.6.201

Issue History

Date Modified Username Field Change
2017-01-31 15:44 TheGreatDoc New Issue
2017-02-01 09:06 TheGreatDoc Note Added: 0005037
2017-04-27 15:56 Chocohead Note Added: 0005165
2017-04-27 15:56 Chocohead Status new => resolved
2017-04-27 15:56 Chocohead Fixed in Version => Builds for MC 1.10.x
2017-04-27 15:56 Chocohead Resolution open => fixed
2017-04-27 15:56 Chocohead Assigned To => Player